RubyGems Navigation menu

lsi4r 0.0.3

LSI processing for Ruby.

Versions:

  1. 0.0.3 - August 14, 2015 (19.5 KB)
  2. 0.0.2 - December 19, 2014 (19.5 KB)
  3. 0.0.1 - April 11, 2014 (19.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • hen >= 0.8.3, ~> 0.8
  • rake >= 0
  • Owners:

    Authors:

    • Jens Wille

    SHA 256 checksum:

    31c19aeeeac3ad127c0a7dd88f57ce5b742560af101136418ea49b5f07f91692

    Total downloads 6,065

    For this version 2,247

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 1.9.3

    Links: